<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.0955</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.9352</MDI>
      <MDI key="STATISTICS_MEAN">4.6104</MDI>
      <MDI key="STATISTICS_STDDEV">9.8647</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
